Aller au contenu principal
LevelOne / DOSSIER PRODUIT

LevelOne GSW-0891

LevelOne GSW-0891 Commutateur
SKU: 520891

LevelOne GSW-0891 Commutateur — Commutateur. Fiche technique détaillée, compatibilités matérielles et comparatif de prix.

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Miroir de passerelle de connexion
Oui
Regroupement de connexions
Oui
Technologie de connexion
Filaire
Protocoles Fibre Channel
DNS, LLDP, IGMP, TFTP, SMTP, SNTP
Vitesse maximale de transfert de données
Support 10G
Non
Interface réseau
Fast Ethernet
Durée du protocole d'arbre
Oui
Protocole de commutation
CSMA/CD
Technologie de câblage Ethernet en cuivre
Fonctionnalités DHCP
Support Power over Ethernet Poe
Oui
Rechercher IGMP
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Vitesse des données
10/100/1000 Mbps
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Port de connexion G C
1 x D-Sub 9-pin
Port E/S
1 x D-Sub 9-pin
Connexion d'alimentation
Nombre de ports combo SFP
2
Bande passante maximale du port
0,25 Gbit/s
Nombre de ports SFP/SFP+
1
Nombre de ports SFP-SFP
1
Logiciel embarqué évolutif
Oui
Sécurité
UL, cUL, CE/EN60950-1
Algorithme de sécurité pris en charge
802.1x RADIUS
Déclarations de conformité
Plage d'humidité de fonctionnement
5 - 95%
Exigences en puissance
48V DC
Consommation d'énergie
Alimentation de secours
Oui
Plage de température de fonctionnement
0 - 45 °C
Taille de la table d'adresses
Dimensions Gxdxy
Plage de température de stockage Celsius
LEDs de connexion
Y
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Contrôle du flux de publication
Oui
Nombre de VLAN
Capacité de transit de routage
Capacité de routage/commutation
5,6 Gbit/s
Impression recto-verso complète
Oui
Nombre de ventilateurs
1 fan(lar)
Filtrage d'adresse MAC
Oui
Cache du colis
Marque
LevelOne
Catégorie
Commutateurs réseau
Nom du produit
GSW-0891
GTIN EAN UPC
4015867141977
Catégorie
Commutateurs réseau
Marque
LevelOne
Nom du produit
GSW-0891
Série de produit
Date d'ajout au système
2010-06-28
Date de production
Code produit
GSW-0891
Limitation de vitesse
Oui
Empilable
Oui
Support MIB
RFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643, RFC 1757, RSTP MIB, Private MIB, PoE MIB
Support multicast
Oui
Méthode de vérification
IP
Protocoles de gestion
SNMP v1 v2c, v3/ Web/Telnet/CLI
LevelOne GSW-0891 Commutateur